Installing Wordpress or an application from the Application Vault returns an error.

You might find when installing an application from the Application Vault for example Wordpress, that you get the following type of error .

Info
* PHP support (>= 5.2.4) (available: 5.2.17, suitable: yes)
* PHP safe mode off (available: on, suitable: no)
* Database required (mysql, version >= 5.0) (available: 5.0.77, 5.0.45, suitable: yes)
* Disk space required: 6.39 MB (available: 68 775 MB, suitable: yes)

This means that you have not enabled PHP Scripting support for your domain name . To do this you need to login to your Plesk hosting control panel , click on Domains and then the domain you want to manage. When the page reloads click on Web Hosting Settings and scroll down to Scripting and enable PHP for your domain. Click Apply and wait around 10 minutes for the change to take effect , then you can install your application successfully.

  • 56 Users Found This Useful
Was this answer helpful?

Related Articles

How Do I Upload Files Via FTP

First you need to get an FTP client. There are lots of free clients on the web. Once you've...

I have a website, where/how do I upload my website files?

If you have created a website and wish to upload it to your webspace, you must upload it into...

How to redirect your site using htaccess

It is sometimes necessary to redirect an entire domain to another destination domain . This can...

Migrate Wordpress to a new domain name

Changing Your WordPress Domain Name While Moving Your Site to a New Location There are different...

How do I force HTTPS for my website so it uses my SSL certificate

If you have purchased an SSL certificate and you want to start using it you will need to...